Application: gvSIG desktop - gvSIG feature requests #5565
Anadir check a las Categorias en el selector de entidades en arbol

03/03/2021 10:57 AM - Francisco Diaz Carsi

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category:

Target version: 2.6.0-3216

gvSIG version: 26.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto: AYTOA 1
Add-on name: Unknown Hito: Fase 01
Add-on version:

Description

Associated revisions

Revision 3448 - 03/04/2021 09:40 AM - Francisco Diaz Carsi

refs #5565 #5566 Add check to categories in entity selector tree and enabled checkAllEntities and uncheckAllEntities

History

#1 - 03/04/2021 09:40 AM - Francisco Diaz Carsi
- Assignee set to Francisco Diaz Carsi
- Status changed from New to Fixed

#2 - 10/18/2023 11:09 AM - Alvaro Anguix
- Status changed from Fixed to Closed
